## showtime 1.2-0

=== Makefile ===
#############################################################################
# Makefile for building: showtime
# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Mar 4 12:15:46 2010
# Project:  showtime.pro
# Template: app
# Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile showtime.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_DBUS_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtCore -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtNetwork -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtGui -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtXml -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtDBus -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include -I. -Isrc -I/targets/FREMANTLE_ARMEL/usr/include/calendar-backend -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/opt/qt4-maemo5/lib
LIBS          = $(SUBLIBS)  -L/opt/qt4-maemo5/lib /usr/lib/libcalendar_backend.so /usr/lib/libcalendarui.so -lQtMaemo5 -L/opt/qt4-maemo5/lib -L/usr/X11R6/lib -lQtGui -lQtNetwork -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /opt/qt4-maemo5/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = src/aufiles.cpp \
		src/channeldatawindow.cpp \
		src/datadownloader.cpp \
		src/defiles.cpp \
		src/esfiles.cpp \
		src/favourite.cpp \
		src/hrfiles.cpp \
		src/infoaccess.cpp \
		src/itfiles.cpp \
		src/main.cpp \
		src/mainwindow.cpp \
		src/misc.cpp \
		src/nzfiles.cpp \
		src/region.cpp \
		src/reminder.cpp \
		src/sefiles.cpp \
		src/settings.cpp \
		src/sifiles.cpp \
		src/ukfiles.cpp \
		src/dkfiles.cpp \
		src/nlfiles.cpp \
		src/befiles.cpp \
		src/nofiles.cpp \
		src/rufiles.cpp \
		src/myfiles.cpp \
		src/zafiles.cpp \
		src/frfiles.cpp \
		src/fifiles.cpp \
		src/plfiles.cpp moc_aufiles.cpp \
		moc_channeldatawindow.cpp \
		moc_datadownloader.cpp \
		moc_defiles.cpp \
		moc_esfiles.cpp \
		moc_favourite.cpp \
		moc_hrfiles.cpp \
		moc_infoaccess.cpp \
		moc_itfiles.cpp \
		moc_mainwindow.cpp \
		moc_misc.cpp \
		moc_nzfiles.cpp \
		moc_region.cpp \
		moc_reminder.cpp \
		moc_sefiles.cpp \
		moc_settings.cpp \
		moc_sifiles.cpp \
		moc_ukfiles.cpp \
		moc_dkfiles.cpp \
		moc_nlfiles.cpp \
		moc_befiles.cpp \
		moc_nofiles.cpp \
		moc_rufiles.cpp \
		moc_myfiles.cpp \
		moc_zafiles.cpp \
		moc_frfiles.cpp \
		moc_fifiles.cpp \
		moc_plfiles.cpp
OBJECTS       = aufiles.o \
		channeldatawindow.o \
		datadownloader.o \
		defiles.o \
		esfiles.o \
		favourite.o \
		hrfiles.o \
		infoaccess.o \
		itfiles.o \
		main.o \
		mainwindow.o \
		misc.o \
		nzfiles.o \
		region.o \
		reminder.o \
		sefiles.o \
		settings.o \
		sifiles.o \
		ukfiles.o \
		dkfiles.o \
		nlfiles.o \
		befiles.o \
		nofiles.o \
		rufiles.o \
		myfiles.o \
		zafiles.o \
		frfiles.o \
		fifiles.o \
		plfiles.o \
		moc_aufiles.o \
		moc_channeldatawindow.o \
		moc_datadownloader.o \
		moc_defiles.o \
		moc_esfiles.o \
		moc_favourite.o \
		moc_hrfiles.o \
		moc_infoaccess.o \
		moc_itfiles.o \
		moc_mainwindow.o \
		moc_misc.o \
		moc_nzfiles.o \
		moc_region.o \
		moc_reminder.o \
		moc_sefiles.o \
		moc_settings.o \
		moc_sifiles.o \
		moc_ukfiles.o \
		moc_dkfiles.o \
		moc_nlfiles.o \
		moc_befiles.o \
		moc_nofiles.o \
		moc_rufiles.o \
		moc_myfiles.o \
		moc_zafiles.o \
		moc_frfiles.o \
		moc_fifiles.o \
		moc_plfiles.o
DIST          = /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		showtime.pro
QMAKE_TARGET  = showtime
DESTDIR       = 
TARGET        = showtime

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: showtime.pro  /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		/opt/qt4-maemo5/lib/libQtMaemo5.prl \
		/opt/qt4-maemo5/lib/libQtDBus.prl \
		/opt/qt4-maemo5/lib/libQtXml.prl \
		/opt/qt4-maemo5/lib/libQtCore.prl \
		/opt/qt4-maemo5/lib/libQtGui.prl \
		/opt/qt4-maemo5/lib/libQtNetwork.prl
	$(QMAKE) -unix -o Makefile showtime.pro
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusinterfaces.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusadaptors.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf:
/opt/qt4-maemo5/lib/libQtMaemo5.prl:
/opt/qt4-maemo5/lib/libQtDBus.prl:
/opt/qt4-maemo5/lib/libQtXml.prl:
/opt/qt4-maemo5/lib/libQtCore.prl:
/opt/qt4-maemo5/lib/libQtGui.prl:
/opt/qt4-maemo5/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile showtime.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/showtime1.0.0 || $(MKDIR) .tmp/showtime1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/showtime1.0.0/ && $(COPY_FILE) --parents src/aufiles.h src/channeldatawindow.h src/datadownloader.h src/defiles.h src/esfiles.h src/favourite.h src/hrfiles.h src/infoaccess.h src/itfiles.h src/mainwindow.h src/misc.h src/nzfiles.h src/region.h src/reminder.h src/sefiles.h src/settings.h src/sifiles.h src/ukfiles.h src/dkfiles.h src/nlfiles.h src/befiles.h src/nofiles.h src/rufiles.h src/myfiles.h src/zafiles.h src/frfiles.h src/fifiles.h src/plfiles.h .tmp/showtime1.0.0/ && $(COPY_FILE) --parents src/aufiles.cpp src/channeldatawindow.cpp src/datadownloader.cpp src/defiles.cpp src/esfiles.cpp src/favourite.cpp src/hrfiles.cpp src/infoaccess.cpp src/itfiles.cpp src/main.cpp src/mainwindow.cpp src/misc.cpp src/nzfiles.cpp src/region.cpp src/reminder.cpp src/sefiles.cpp src/settings.cpp src/sifiles.cpp src/ukfiles.cpp src/dkfiles.cpp src/nlfiles.cpp src/befiles.cpp src/nofiles.cpp src/rufiles.cpp src/myfiles.cpp src/zafiles.cpp src/frfiles.cpp src/fifiles.cpp src/plfiles.cpp .tmp/showtime1.0.0/ && (cd `dirname .tmp/showtime1.0.0` && $(TAR) showtime1.0.0.tar showtime1.0.0 && $(COMPRESS) showtime1.0.0.tar) && $(MOVE) `dirname .tmp/showtime1.0.0`/showtime1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/showtime1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

=== src/Makefile ===
#############################################################################
# Makefile for building: src
# Generated by qmake (2.01a) (Qt 4.6.1) on: Thu Feb 4 23:48:30 2010
# Project:  src.pro
# Template: app
# Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_DBUS_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtCore -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtNetwork -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtGui -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtXml -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtDBus -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include -I. -I/targets/FREMANTLE_ARMEL/usr/include/calendar-backend -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/opt/qt4-maemo5/lib
LIBS          = $(SUBLIBS)  -L/opt/qt4-maemo5/lib /usr/lib/libcalendar_backend.so /usr/lib/libcalendarui.so -lQtMaemo5 -L/opt/qt4-maemo5/lib -L/usr/X11R6/lib -lQtGui -lQtNetwork -lgconf-2 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /opt/qt4-maemo5/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = channeldatawindow.cpp \
		datadownloader.cpp \
		infoaccess.cpp \
		main.cpp \
		mainwindow.cpp \
		reminder.cpp \
		ukfiles.cpp \
		aufiles.cpp \
		nzfiles.cpp \
		sefiles.cpp \
		defiles.cpp \
		esfiles.cpp \
		itfiles.cpp \
		hrfiles.cpp \
		sifiles.cpp \
		settings.cpp \
		region.cpp \
		favourite.cpp \
		misc.cpp moc_channeldatawindow.cpp \
		moc_datadownloader.cpp \
		moc_infoaccess.cpp \
		moc_mainwindow.cpp \
		moc_reminder.cpp \
		moc_ukfiles.cpp \
		moc_aufiles.cpp \
		moc_nzfiles.cpp \
		moc_sefiles.cpp \
		moc_defiles.cpp \
		moc_esfiles.cpp \
		moc_itfiles.cpp \
		moc_hrfiles.cpp \
		moc_sifiles.cpp \
		moc_settings.cpp \
		moc_region.cpp \
		moc_favourite.cpp \
		moc_misc.cpp
OBJECTS       = channeldatawindow.o \
		datadownloader.o \
		infoaccess.o \
		main.o \
		mainwindow.o \
		reminder.o \
		ukfiles.o \
		aufiles.o \
		nzfiles.o \
		sefiles.o \
		defiles.o \
		esfiles.o \
		itfiles.o \
		hrfiles.o \
		sifiles.o \
		settings.o \
		region.o \
		favourite.o \
		misc.o \
		moc_channeldatawindow.o \
		moc_datadownloader.o \
		moc_infoaccess.o \
		moc_mainwindow.o \
		moc_reminder.o \
		moc_ukfiles.o \
		moc_aufiles.o \
		moc_nzfiles.o \
		moc_sefiles.o \
		moc_defiles.o \
		moc_esfiles.o \
		moc_itfiles.o \
		moc_hrfiles.o \
		moc_sifiles.o \
		moc_settings.o \
		moc_region.o \
		moc_favourite.o \
		moc_misc.o
DIST          = /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = src
DESTDIR       = 
TARGET        = src

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusinterfaces.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusadaptors.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		/opt/qt4-maemo5/lib/libQtMaemo5.prl \
		/opt/qt4-maemo5/lib/libQtDBus.prl \
		/opt/qt4-maemo5/lib/libQtXml.prl \
		/opt/qt4-maemo5/lib/libQtCore.prl \
		/opt/qt4-maemo5/lib/libQtGui.prl \
		/opt/qt4-maemo5/lib/libQtNetwork.prl
	$(QMAKE) -unix -o Makefile src.pro
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusinterfaces.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/dbusadaptors.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf:
/opt/qt4-maemo5/lib/libQtMaemo5.prl:
/opt/qt4-maemo5/lib/libQtDBus.prl:
/opt/qt4-maemo5/lib/libQtXml.prl:
/opt/qt4-maemo5/lib/libQtCore.prl:
/opt/qt4-maemo5/lib/libQtGui.prl:
/opt/qt4-maemo5/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/src1.0.0 || $(MKDIR) .tmp/src1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/src1.0.0/ && $(COPY_FILE) --parents channeldatawindow.h datadownloader.h infoaccess.h mainwindow.h reminder.h ukfiles.h aufiles.h nzfiles.h sefiles.h defiles.h esfiles.h itfiles.h hrfiles.h sifiles.h settings.h region.h favourite.h misc.h .tmp/src1.0.0/ && $(COPY_FILE) --parents channeldatawindow.cpp datadownloader.cpp infoaccess.cpp main.cpp mainwindow.cpp reminder.cpp ukfiles.cpp aufiles.cpp nzfiles.cpp sefiles.cpp defiles.cpp esfiles.cpp itfiles.cpp hrfiles.cpp sifiles.cpp settings.cpp region.cpp favourite.cpp misc.cpp .tmp/src1.0.0/ && (cd `dirname .tmp/src1.0.0` && $(TAR) src1.0.0.tar src1.0.0 && $(COMPRESS) src1.0.0.tar) && $(MOVE) `dirname .tmp/src1.0.0`/src1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/src1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_channeldatawindow.cpp moc_datadownloader.cpp moc_infoaccess.cpp moc_mainwindow.cpp moc_reminder.cpp moc_ukfiles.cpp moc_aufiles.cpp moc_nzfiles.cpp moc_sefiles.cpp moc_defiles.cpp moc_esfiles.cpp moc_itfiles.cpp moc_hrfiles.cpp moc_sifiles.cpp moc_settings.cpp moc_region.cpp moc_favourite.cpp moc_misc.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_channeldatawindow.cpp moc_datadownloader.cpp moc_infoaccess.cpp moc_mainwindow.cpp moc_reminder.cpp moc_ukfiles.cpp moc_aufiles.cpp moc_nzfiles.cpp moc_sefiles.cpp moc_defiles.cpp moc_esfiles.cpp moc_itfiles.cpp moc_hrfiles.cpp moc_sifiles.cpp moc_settings.cpp moc_region.cpp moc_favourite.cpp moc_misc.cpp
moc_channeldatawindow.cpp: channeldatawindow.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) channeldatawindow.h -o moc_channeldatawindow.cpp

moc_datadownloader.cpp: datadownloader.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) datadownloader.h -o moc_datadownloader.cpp

moc_infoaccess.cpp: datadownloader.h \
		infoaccess.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) infoaccess.h -o moc_infoaccess.cpp

moc_mainwindow.cpp: infoaccess.h \
		datadownloader.h \
		channeldatawindow.h \
		mainwindow.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_reminder.cpp: reminder.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) reminder.h -o moc_reminder.cpp

moc_ukfiles.cpp: datadownloader.h \
		ukfiles.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) ukfiles.h -o moc_ukfiles.cpp

moc_aufiles.cpp: datadownloader.h \
		aufiles.h

=== debian/changelog ===
showtime (1.2-0) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>
  * first release with remote recording feature disabled till the apis are provided for maemo
  * 1.0-2 enhanced : settings are reloaded on clicking Save in the
    misc/Favourite windows
  * 1.0-3 enhanced : updated icons
  * 1.0-4 fixed the issue in sending sms by removing _ in the messages sent
  * 1.0-5 fixed some post installation data removal
  * 1.0-6 fixed some datasources from where we get the data ( example germany
  * 1.0-7 fixed core dump when calendar is deleted while app is open
  * 1.1-0 Added new features like search and new countries
  * 1.1-1 Fixed a typo in the UI and one of country flags
  * 1.1-2 Updated Denmark channel list with more channels
  * 1.1-3 Enhanced the listings by marking a tick next to selected programmes
          UK region had the timezone 1 hr ahead, corrected that.
  * 1.2-0 Added current listings mode. Also you need to click Go just once to
    get data for all selected channels.
          Fixed some special character issues with some regions like SE/PL/NL.
          Fixed some other minor issues.

 -- rama kurvakat <rkmaemo@gmx.com>  Thu, 04 Feb 2010 23:54:37 -0800

=== debian/control ===
Source: showtime
Section: user/utilities
Priority: extra
Maintainer: rama kurvakat <rkmaemo@gmx.com>
Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libqt4-maemo5-maemo5, libqt4-maemo5-xmlpatterns, libqt4-maemo5-gui, libqt4-maemo5-network, libqt4-maemo5-xml, libqt4-maemo5-core, libglib2.0-dev, libgconf2-dev , calendar-backend, calendar-backend-dev, calendar-ui, mce-dev
Standards-Version: 3.8.1
Homepage: 

Package: showtime
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A global TV channel list viewer with calendar reminder integration
 This app downloads xmltv data depending on the region selected and displays
 the tv channel listings , in most cases for an entire week. The user can then 
 view details of the programme and select them to be added to his calendar.
 The app can also send the messages to perform remote recording of selected
 programmes, but currently this is limited to the UK region. Can be added to any 
 region if information about such a service is available.
 Special Mention: Thanks to all  XMLTV data source providers who have taken the pains 
 to maintain the XMLTV data for their regions.
 Creative Commons Attribution 3.0 Unported license
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=showtime
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAACXBIWXMAABcS
 AAAXEgFnn9JSAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNn
 VFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8ig
 iAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfA
 CAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAH
 vgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCd
 mCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7
 AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7
 AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkX
 KxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G
 /yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUA
 oOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7i
 JIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5E
 mozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcA
 APK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCB
 KrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv
 1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggX
 mYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyG
 vEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXA
 CTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIx
 h1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBoj
 k8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU0
 5QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgX
 aPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+Y
 TKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV
 81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkG
 WcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2q
 qaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxr
 qpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acK
 pxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VH
 DFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYP
 jGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x
 1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l
 1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6T
 vZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPj
 thPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWd
 m7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nv
 nl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5
 QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeG
 P45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8Yu
 ZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxap
 LhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgq
 TXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqoh
 TZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdl
 V2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxx
 edsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWF
 fevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavE
 uWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/
 PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttV
 AVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRS
 j9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92
 HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLT
 k2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy
 2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L15
 8Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L9
 6fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bC
 xh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz
 /GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdv
 kl/FRgAADEZJREFUeNqcWFlsXNd5/v5zzl1muTOc4XC4iBRFmaSqUEthNG7s
 1HaCBq1jIGiQBzcpijy0QGEgSQv0vUBTFH3sU4AWMOCHwC1auYW7oJCL2HBs
 K7asWI5cbdRGSRxuM+TMcJY7dztLH7hINJeYvsABZu49y3f+5fu/c+jcuXM4
 zBNFUZExtk5E+vH3Wmuk02k88cQTu8YQERhj+CKP6HQ6n7szESGKIlYqlcq5
 XG5Fa70DYC6XA+ccj7/feowxIKLDAzxMZ2MMhBCthYWFEyMjI1WttXkcoOu6
 SJIESqntDRljmFLKIqLoC1mQc364AUIkQog4CIKsEKLzOHgpJdrt9rYFGWMI
 giCttY4Ou872elLKQw0gIhDRarPZHCgUCh2t9bb7pJSQUkJrDcYYfN9PCyGy
 AwMD3c+6fQuwNgYHOV64rnvoXdm23Wk0GlPFYvHBxhobAC3L2gbLGEOv1+uX
 Uq75vg9jzPYGhRCo1+vQiYTnedvf9gQYhuG+HznnUErtmoBzLuM49rvdbtnz
 vJWt70KIbXDtdjtnjBETExPB1hyccwghsFCp4Ob1G8h7HrLp9HbM7gkwn8/v
 esmIwfd9rFRXUC6XwRjbkZlEBM/zFhcXF5+cmZlZ2YrBVqsFYwwYY1Sr1UY9
 z5urVCrbmw3CEPfv3UNteQXEGEShsBUy+wN0bGc3QMYQRRFuz96C3+nizG+e
 RTqdxla8bfZZv3LlilhYWHAsy4o453BdF4wx1Ov1UiaT8UdGRkKlFBhn6LQ7
 +PDiRVSXVzBQLEIf4NYdAPfy/2MgsFCpgIgwODQIN5WCEAJKKQghwDlf6/m9
 6eGR4auMMeRyOTDG2Pz8/OlUKvVBrVYDEaG6vILbd24jjCNY1qGYDb+W3rnY
 mPDa1Wu4eeMmUo6LwYEyCvk+HD92/P7K8vKJ9UYTBKC/vx+1Wu1kqVRanZiY
 CLPZLC5d/Ai3Z2ehpMIXoRr2ealFCIHaWg0///k7mJubQ7O1DmLU5EIQY1RW
 SmFtbS21tLQ0PjQ8dKNSqeDixYuo1+sbcfaZUscY+1yV5VD23kqWhYfz6LTb
 GD8+gfFj479aXFo6eXdurlYqlcaLxeIvP/rwI7W8sgzbtpFKpWBZ1gbXKQIx
 DgNmhUFQVEp1jTH+gTRzCHIGEYELDsdx0O12MXvzJjjn1vvvvfdyu9X5UyIq
 T05P/6sy9I405IGoz+8G44HvTwRROAgdl0wUlCymRmprzZGZmdP/NX706Pfj
 ON4f4F4qgzEGIQQsy9rKXFJKpaNY5jrdztG1em/ID8PSert97MG9uR8Ffief
 sgkW0wiby78/XLB75VTieFbCPUuiL6swdsRgspCg4Go4NvD2HYZ/Wo1H+wfK
 SJL4cGpGCIGlpaUTt2Znf9But2eM1sUgiguWifvGvCCf4zGOuhpnXI0/fppw
 vAgUXQnP1vAsA8/R6bSlNyKcNhuA87c9vHE/i+9Nr+HFaYlXHzR6//L664A+
 gKjfPH9+j8zlqMxXvn392rUfCc4htQYTNl75VhffnAoBs3NhmJ1NG4JSBPPY
 usI2uFRN4fzyKF4YayDNCbabCQfLZSiZ7A/wK888vbvWOjYuf3x5daFSQT6f
 h5fPY6GygLFcCwAg5eF0HQHQEvCljXIqwUBGot4DFLOinJeFTOTh1AwRIZvJ
 zHnZLPJ9fUjiGLFieLBu4dTg7t02KhZSeYUkJOTKu91lAGhF+MGZGjx7BcWs
 wn9c47Ast9ff348DkyQJdosFFcXIe7nbcRy3c7lcLooipLMRZlereK4o8MFr
 OaRyGjIiPPP9Fh584mBwMkG7xpEr9/ZhAmA89whIrDjWGvXwvQsXoNQBFvTD
 YE8LKq1WibOVRqORi6IIWS+DpQ4BBiiOJUjlNBoVC0GLwXIMFq878AYO1pZS
 0ya3GXQiIN9XCCYmjiFJDojBPYu2AYRlJY7jLnvZ7LRWClIqrAUcubLCk3/Q
 xaVzORw5FSGV1xh/MkTtrg3hms8dlJ3IoFwe9E+dOoWDJJ9w91AzAOA4DkZH
 R3/1/rvvPp9KpRBKwtBRB0p2wcjgqZfa231nP3GRRISTX+99zsMN0FUO6mv1
 xoX334c8SA+KfQo4Zwx9udwtx3EghIBNhGaoEUpCsCzQN/rILadf8A+nAAyw
 GnBkvXRTCAt0gOgXxWJxP1mP4ZHhylZB58ygHjCsBRxZMnjrJ4Ud/U+/4GNw
 Mkb1ro27H6Tw1B+2cfXNDFI5vcOytAlwrQuMnRypT09NHByDeyUJAEQyAQmx
 YlmW0UoRADR6DA/bHM8dC/CNHzZx9c0MypMJBicfZaflbMRhpyYwOJlg8bqz
 K/6MJvQkh7+w0DGxv+c5GsbASA3hN1pggsN8xsqMM3DQimVZvkilspxztEOD
 lU5nu4IEbY6gvTN+imMJUnmF9upG6JQn412knSgg1hyeY4ec812yi2mAbA57
 og9CTPejMbcCp2sARjBktomLMVbNeN79Y8eOnZ6cnMSlK7NY7lS3J9qPVopj
 Eo2K2OXeLYCxAkLN1MzRsXBksLR9aDLKQCcSfs7A/vIIpk6dgRj5vbOIlvLo
 Cwj8ehdWBBhOAAG2bcuBgdKtnt87nSQJ8rksbtYfJVXtro0jM7svDI7MRHh4
 2cWRmc/EHgBiG5UlkpQEvh+sNzm0UjCJhlVII/PNE0h7HO2ohSSMwHQsAWbQ
 KQHLM4A6ngOMASmAQEin0wucMxBjyOeymGs5gCIYAyQRgXEDYWvMf+rg0use
 hK2R8hQmvhzgyMkIQmj06gw/+0kBKiEoDSy2gW5suEySnt/uoNfyEeU52s+X
 sZyPYZQGqccFqwGYBBKm0fgNF0E2ROaXa8gHLoYHBq++9fbbsC0b9UYdlaaN
 v/gfG8+OSejnffxCSrz3oQ0DghpP8OmFvAkVdE8x2TpvaQVXBZJUOCX0P/53
 vpDASdqJe3XqxMkrzz79lZpvKzTHbOiRFFomgE70/oqazEaA+nlC7xkPKdmH
 p4ae/ff5hcp0dbVKoR/8rjD6bGv8pb97RXeroW38maGxgPKpoKl6QTVuxXba
 jTOOG08PjAf+QtWfT9Z6WScT/87IKf3P//Dqzx4sPnzye3/0re9OPX3yTvWI
 he6QDUrnwds+IPX+kp82D+w2t5CGhS4P8IlTzfefTJVG/+obr5WNOv5/f/uf
 X1MIVOtPSsV1Kz1aD7tuOmvlOqybaSa+E2rNNXyyWagXRCzTM1Y41+l0co5J
 AuduQ75YNOzvb9izUeUv175Ufi1aTxpH48Fq0Sk0LGbDZhKxVqDHKEUAgM0s
 MDLwZThea9z/7ZvNB19thY0TDdWd8U1UltC2VgrF1SrUE2mcr1/+oegpQBnM
 J3cADXBDoE0hq2FwHxusYAkLq8zgln0H9jhhcMjDp59cfrl1u/uyIJ5kmm6z
 5BZni9ybLaUKvyi7xYt93L5nM0sREYTDLVxvPvjuZf/2n6/0Gqd9FWU1JBgx
 UE+BfAkdJOA9Bd426PUxsHsdmEgDBrDMI823tW+OR2ofm9eCggCV4uiczSL3
 wTraH68iHHSsyOHlerpeNi5/joH+LM2dqN/qmz3tTbwyOTz1Kg+/M/zTN5Yu
 /M163BnTZGxBDIIJYN6HXuoC3QSQGqynYa9I+GfSMGJT7xMBbKMRe/R7x396
 1EgDsihgVyLIPoEkRcB6DDQiWI4F4blQSol12Rma9R++WPFrv8Wtl6Z+XIua
 gw6zwIk9UpecgbauzBSgGRAed6EdAvSmyXYw3K9RBwaANtACCKdSkJ4AOIFc
 AZ53wPvSG/+3qo3W0EY79NPFd46cu/fWjz9uzn6nI4OCNAqcGLjgYIYAaWAi
 DRNLINEwkYROFEgToDXIGGgAG1fqZoeENgQwEAwRwMwGAFuA3E1wDgccDnCC
 0nrj4hOEFHf8mczR//32xNf+mt5YvYQwDlEL1oZnO5Wv3li//0I9ap+tRutf
 SlScjowCiIGY2Ygzs5nxZoOst3ZMZvc5xNDmGBA06Q3PgKDIbHtHEIcNKxyw
 8/eyVuryRH7snTOFqXcHE3HfKxRB/1b7EJ3QhzYSbdVDggQyUmjoeJwQjaxG
 vZmH3cUT3Tguw8hioqM+P4nTgYkzHJSKjMwkRhoFs3krtnnDCoJNFjkkepJM
 L8XdyCLeFYxaOZ5pQFB13D1yb9Ttv8YVLdocD0PSEq6LMXcApt1CvlDC/w8A
 uTYu7wo/gW8AAAAASUVORK5CYII=

## showtime 1.2-3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: showtime
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Mar 4 12:15:46 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Mar 18 15:34:18 2010
 # Project:  showtime.pro
 # Template: app
 # Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile showtime.pro
@@ -71,7 +71,8 @@
 		src/zafiles.cpp \
 		src/frfiles.cpp \
 		src/fifiles.cpp \
-		src/plfiles.cpp moc_aufiles.cpp \
+		src/plfiles.cpp \
+		src/iefiles.cpp moc_aufiles.cpp \
 		moc_channeldatawindow.cpp \
 		moc_datadownloader.cpp \
 		moc_defiles.cpp \
@@ -98,7 +99,8 @@
 		moc_zafiles.cpp \
 		moc_frfiles.cpp \
 		moc_fifiles.cpp \
-		moc_plfiles.cpp
+		moc_plfiles.cpp \
+		moc_iefiles.cpp
 OBJECTS       = aufiles.o \
 		channeldatawindow.o \
 		datadownloader.o \
@@ -128,6 +130,7 @@
 		frfiles.o \
 		fifiles.o \
 		plfiles.o \
+		iefiles.o \
 		moc_aufiles.o \
 		moc_channeldatawindow.o \
 		moc_datadownloader.o \
@@ -155,7 +158,8 @@
 		moc_zafiles.o \
 		moc_frfiles.o \
 		moc_fifiles.o \
-		moc_plfiles.o
+		moc_plfiles.o \
+		moc_iefiles.o
 DIST          = /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
 		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
 		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
@@ -266,7 +270,7 @@
 
 dist: 
 	@$(CHK_DIR_EXISTS) .tmp/showtime1.0.0 || $(MKDIR) .tmp/showtime1.0.0 
-	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/showtime1.0.0/ && $(COPY_FILE) --parents src/aufiles.h src/channeldatawindow.h src/datadownloader.h src/defiles.h src/esfiles.h src/favourite.h src/hrfiles.h src/infoaccess.h src/itfiles.h src/mainwindow.h src/misc.h src/nzfiles.h src/region.h src/reminder.h src/sefiles.h src/settings.h src/sifiles.h src/ukfiles.h src/dkfiles.h src/nlfiles.h src/befiles.h src/nofiles.h src/rufiles.h src/myfiles.h src/zafiles.h src/frfiles.h src/fifiles.h src/plfiles.h .tmp/showtime1.0.0/ && $(COPY_FILE) --parents src/aufiles.cpp src/channeldatawindow.cpp src/datadownloader.cpp src/defiles.cpp src/esfiles.cpp src/favourite.cpp src/hrfiles.cpp src/infoaccess.cpp src/itfiles.cpp src/main.cpp src/mainwindow.cpp src/misc.cpp src/nzfiles.cpp src/region.cpp src/reminder.cpp src/sefiles.cpp src/settings.cpp src/sifiles.cpp src/ukfiles.cpp src/dkfiles.cpp src/nlfiles.cpp src/befiles.cpp src/nofiles.cpp src/rufiles.cpp src/myfiles.cpp src/zafiles.cpp src/frfiles.cpp src/fifiles.cpp src/plfiles.cpp .tmp/showtime1.0.0/ && (cd `dirname .tmp/showtime1.0.0` && $(TAR) showtime1.0.0.tar showtime1.0.0 && $(COMPRESS) showtime1.0.0.tar) && $(MOVE) `dirname .tmp/showtime1.0.0`/showtime1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/showtime1.0.0
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/showtime1.0.0/ && $(COPY_FILE) --parents src/aufiles.h src/channeldatawindow.h src/datadownloader.h src/defiles.h src/esfiles.h src/favourite.h src/hrfiles.h src/infoaccess.h src/itfiles.h src/mainwindow.h src/misc.h src/nzfiles.h src/region.h src/reminder.h src/sefiles.h src/settings.h src/sifiles.h src/ukfiles.h src/dkfiles.h src/nlfiles.h src/befiles.h src/nofiles.h src/rufiles.h src/myfiles.h src/zafiles.h src/frfiles.h src/fifiles.h src/plfiles.h src/iefiles.h .tmp/showtime1.0.0/ && $(COPY_FILE) --parents src/aufiles.cpp src/channeldatawindow.cpp src/datadownloader.cpp src/defiles.cpp src/esfiles.cpp src/favourite.cpp src/hrfiles.cpp src/infoaccess.cpp src/itfiles.cpp src/main.cpp src/mainwindow.cpp src/misc.cpp src/nzfiles.cpp src/region.cpp src/reminder.cpp src/sefiles.cpp src/settings.cpp src/sifiles.cpp src/ukfiles.cpp src/dkfiles.cpp src/nlfiles.cpp src/befiles.cpp src/nofiles.cpp src/rufiles.cpp src/myfiles.cpp src/zafiles.cpp src/frfiles.cpp src/fifiles.cpp src/plfiles.cpp src/iefiles.cpp .tmp/showtime1.0.0/ && (cd `dirname .tmp/showtime1.0.0` && $(TAR) showtime1.0.0.tar showtime1.0.0 && $(COMPRESS) showtime1.0.0.tar) && $(MOVE) `dirname .tmp/showtime1.0.0`/showtime1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/showtime1.0.0
 
 
 clean:compiler_clean

=== debian/changelog ===
showtime (1.2-3) unstable; urgency=low

  * 1.2-3 Improved the scrolling performance of the lists
 -- rama kurvakat <rkmaemo@gmx.com>  Thu, 07 Apr 2010 20:00:00 -0800

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities
 Priority: extra
 Maintainer: rama kurvakat <rkmaemo@gmx.com>
-Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, libqt4-maemo5-maemo5, libqt4-maemo5-xmlpatterns, libqt4-maemo5-gui, libqt4-maemo5-network, libqt4-maemo5-xml, libqt4-maemo5-core, libglib2.0-dev, libgconf2-dev , calendar-backend, calendar-backend-dev, calendar-ui, mce-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-maemo5, libqt4-xmlpatterns, libqt4-gui, libqt4-network, libqt4-xml, libqt4-core, libglib2.0-dev, libgconf2-dev , calendar-backend, calendar-backend-dev, calendar-ui, mce-dev
 Standards-Version: 3.8.1
 Homepage:

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := showtime

builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && /usr/bin/qmake PREFIX=/opt ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	# Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install

# Build architecture-independent files here.
binary-indep: build install

# We have nothing to do by default.
# Build architecture-dependent files herenary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure.

## showtime 1.2-4

=== debian/changelog ===
showtime (1.2-4) unstable; urgency=low

  * 1.2-4 Added Slovakia and Czech Republic to the list of supported regions.
 -- rama kurvakat <rkmaemo@gmx.com>  Thu, 07 Apr 2010 20:00:00 -0800

## showtime 1.2-5

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: showtime
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Mar 18 15:34:18 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat May 29 08:23:59 2010
 # Project:  showtime.pro
 # Template: app
 # Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile showtime.pro
@@ -72,7 +72,8 @@
 		src/frfiles.cpp \
 		src/fifiles.cpp \
 		src/plfiles.cpp \
-		src/iefiles.cpp moc_aufiles.cpp \
+		src/iefiles.cpp \
+		src/skfiles.cpp moc_aufiles.cpp \
 		moc_channeldatawindow.cpp \
 		moc_datadownloader.cpp \
 		moc_defiles.cpp \
@@ -100,7 +101,8 @@
 		moc_frfiles.cpp \
 		moc_fifiles.cpp \
 		moc_plfiles.cpp \
-		moc_iefiles.cpp
+		moc_iefiles.cpp \
+		moc_skfiles.cpp
 OBJECTS       = aufiles.o \
 		channeldatawindow.o \
 		datadownloader.o \
@@ -131,6 +133,7 @@
 		fifiles.o \
 		plfiles.o \
 		iefiles.o \
+		skfiles.o \
 		moc_aufiles.o \
 		moc_channeldatawindow.o \
 		moc_datadownloader.o \
@@ -159,7 +162,8 @@
 		moc_frfiles.o \
 		moc_fifiles.o \
 		moc_plfiles.o \
-		moc_iefiles.o
+		moc_iefiles.o \
+		moc_skfiles.o
 DIST          = /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
 		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
 		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
@@ -270,7 +274,7 @@
 
 dist: 
 	@$(CHK_DIR_EXISTS) .tmp/showtime1.0.0 || $(MKDIR) .tmp/showtime1.0.0 
-	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/showtime1.0.0/ && $(COPY_FILE) --parents src/aufiles.h src/channeldatawindow.h src/datadownloader.h src/defiles.h src/esfiles.h src/favourite.h src/hrfiles.h src/infoaccess.h src/itfiles.h src/mainwindow.h src/misc.h src/nzfiles.h src/region.h src/reminder.h src/sefiles.h src/settings.h src/sifiles.h src/ukfiles.h src/dkfiles.h src/nlfiles.h src/befiles.h src/nofiles.h src/rufiles.h src/myfiles.h src/zafiles.h src/frfiles.h src/fifiles.h src/plfiles.h src/iefiles.h .tmp/showtime1.0.0/ && $(COPY_FILE) --parents src/aufiles.cpp src/channeldatawindow.cpp src/datadownloader.cpp src/defiles.cpp src/esfiles.cpp src/favourite.cpp src/hrfiles.cpp src/infoaccess.cpp src/itfiles.cpp src/main.cpp src/mainwindow.cpp src/misc.cpp src/nzfiles.cpp src/region.cpp src/reminder.cpp src/sefiles.cpp src/settings.cpp src/sifiles.cpp src/ukfiles.cpp src/dkfiles.cpp src/nlfiles.cpp src/befiles.cpp src/nofiles.cpp src/rufiles.cpp src/myfiles.cpp src/zafiles.cpp src/frfiles.cpp src/fifiles.cpp src/plfiles.cpp src/iefiles.cpp .tmp/showtime1.0.0/ && (cd `dirname .tmp/showtime1.0.0` && $(TAR) showtime1.0.0.tar showtime1.0.0 && $(COMPRESS) showtime1.0.0.tar) && $(MOVE) `dirname .tmp/showtime1.0.0`/showtime1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/showtime1.0.0
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/showtime1.0.0/ && $(COPY_FILE) --parents src/aufiles.h src/channeldatawindow.h src/datadownloader.h src/defiles.h src/esfiles.h src/favourite.h src/hrfiles.h src/infoaccess.h src/itfiles.h src/mainwindow.h src/misc.h src/nzfiles.h src/region.h src/reminder.h src/sefiles.h src/settings.h src/sifiles.h src/ukfiles.h src/dkfiles.h src/nlfiles.h src/befiles.h src/nofiles.h src/rufiles.h src/myfiles.h src/zafiles.h src/frfiles.h src/fifiles.h src/plfiles.h src/iefiles.h src/skfiles.h .tmp/showtime1.0.0/ && $(COPY_FILE) --parents src/aufiles.cpp src/channeldatawindow.cpp src/datadownloader.cpp src/defiles.cpp src/esfiles.cpp src/favourite.cpp src/hrfiles.cpp src/infoaccess.cpp src/itfiles.cpp src/main.cpp src/mainwindow.cpp src/misc.cpp src/nzfiles.cpp src/region.cpp src/reminder.cpp src/sefiles.cpp src/settings.cpp src/sifiles.cpp src/ukfiles.cpp src/dkfiles.cpp src/nlfiles.cpp src/befiles.cpp src/nofiles.cpp src/rufiles.cpp src/myfiles.cpp src/zafiles.cpp src/frfiles.cpp src/fifiles.cpp src/plfiles.cpp src/iefiles.cpp src/skfiles.cpp .tmp/showtime1.0.0/ && (cd `dirname .tmp/showtime1.0.0` && $(TAR) showtime1.0.0.tar showtime1.0.0 && $(COMPRESS) showtime1.0.0.tar) && $(MOVE) `dirname .tmp/showtime1.0.0`/showtime1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/showtime1.0.0
 
 
 clean:compiler_clean

=== debian/changelog ===
showtime (1.2-5) unstable; urgency=low

  * Data source for UK does not take into account the daylight savings.Offset
    now corrected
 -- rama kurvakat <rkmaemo@gmx.com>  Thu, 07 Apr 2010 20:00:00 -0800

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: rama kurvakat <rkmaemo@gmx.com>
 Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-maemo5, libqt4-xmlpatterns, libqt4-gui, libqt4-network, libqt4-xml, libqt4-core, libglib2.0-dev, libgconf2-dev , calendar-backend, calendar-backend-dev, calendar-ui, mce-dev
 Standards-Version: 3.8.1
-Homepage: 
+Homepage: http://showtime.passiongarage.co.uk
 
 Package: showtime
 Architecture: armel

## showtime 1.2-7

=== debian/changelog ===
showtime (1.2-7) unstable; urgency=low

  * 1.2-7 changed the source urls for xmltv data 
 -- rama kurvakat <rkmaemo@gmx.com>  Thu, 01 Mar 2012 20:00:00 -0800

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

APPNAME := showtime

builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	lrelease src/src.pro
	cd builddir && $(MAKE)
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	rm -rf builddir

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/profilechangerwidget.
	mkdir -p $(CURDIR)/debian/$(APPNAME)
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install --sourcedir=debian/tmp -v
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
#	dh_strip --dbg-package=-dbg
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
